{
  "db_name": "PostgreSQL",
  "query": "SELECT COALESCE(SUM(amount_inr), 0) FROM payments WHERE status = 'SUCCESS' AND created_at >= $1 AND created_at <= $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "coalesce",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Timestamptz",
        "Timestamptz"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "afbcc5857d0bab159d669b8300426c6149c9e326103b97c121ae297fd36d1509"
}
